*{
font-family: sans-serif;

}
h1{

	color: red;
	text-align: center;
}


body{

	width: 800px;
	margin: auto;
}
article p{
	color: grey;
}

h2 + p span{/*wrong*/

	font-style: italic;
}

article h2{

	text-align: center;
}

a{

	text-transform: uppercase;
}


a{

	color: pink;
}